<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/owl.theme.default.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/media.css">
    <title>Page</title>

</head>
<body>
    <!--home_section start-->
    <div id="home_section" class="container-fluid">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="row bb">
                        <div class="col-12 col-lg-2">
                            <div class="row justify-content-between">
                                <div class="logo">
                                    Startup
                                </div>
                                <div class="menuIcon">
                                    <img class="menuIcon__img" src="img/menueIcon1.png" alt="">
                                </div>
                            </div>
                        </div>
                        <div class="nav__div col-12 col-lg-10">
                            <nav class="navs">
                                <a href="#">Home</a>
                                <a href="#">Services</a>
                                <a href="#">About</a>
                                <a href="#">Works</a>
                                <a href="#">Blog</a>
                                <a href="#">Clients</a>
                                <a href="#">Contact</a>
                            </nav>
                        </div>
                    </div>
                    <div class="row home">
                        <div class="col-lg-12">
                            <div class="home_section__title">
                                WELCOME TO STARTUP
                            </div>
                            <div class="Roboto20fff">
                                Your Fauvorite Creative Agency Template
                            </div>
                            <div class="but">
                                <a href="#">GET STARTED</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--home_section end-->

    <!--services start-->
    <div id="services" class="container-fluid bgWhite">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="montReg20px555">
                        SERVICES
                    </div>
                    <div class="line"></div>
                    <div class="robReg16px555 services__robReg16px555">
                        We offer ipsum dolor sit amet, consetetur sadipscing elitr amet
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-4 col-lg-4">
                    <div class="roundIcon">
                        <span><i class="fa fa-font"></i></span>
                    </div>
                    <div class="montReg14px555 services__montReg14px555">
                        CLEAN TOPOGRAPHY
                    </div>
                    <div class="robReg14px555 services__robReg14px555">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima maxime quam architecto quo inventore harum ex magni, dicta impedit. Lorem ipsum.
                    </div>
                </div>
                <div class="col-md-4 col-lg-4">
                    <div class="roundIcon">
                        <span><i class="fa fa-code"></i></span>
                    </div>
                    <div class="montReg14px555 services__montReg14px555">
                        ROCK SOLID CODE
                    </div>
                    <div class="robReg14px555">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima maxime quam architecto quo inventore harum ex magni, dicta impedit. Lorem ipsum.
                    </div>
                </div>
                <div class="col-md-4 col-lg-4">
                    <div class="roundIcon">
                        <span><i class="fa fa-support"></i></span>
                    </div>
                    <div class="montReg14px555 services__montReg14px555">
                        EXPERT SUPPORT
                    </div>
                    <div class="robReg14px555">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima maxime quam architecto quo inventore harum ex magni, dicta impedit. Lorem ipsum.
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--services end-->

    <!-- aboutUs start-->
    <div id="aboutUs" class="container-fluid bgGrey">
        <div class="container">
            <div class="col-lg-12">
                <div class="montReg20px555">
                    ABOUT US
                </div>
                <div class="line"></div>
                <div class="robReg16px555">
                    Lorem ipsum dolor sit amet, consetetur sadipscing elitr amet
                </div>
            </div>
            <div class="row">
                <div class="col-lg-6">
                    <div class="robReg14px555 aboutus__robReg14px555">
                        Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sediam nonumy eirmod tempor invidunt ut labore et dolore aliquyam erat, sed diam voluptua. At vero eos et accusam et justo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor et dolore aliquyam erat. Lorem ipsum dolor sit amet. Lorem ipsum eat.
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="robReg14px555 aboutus__robReg14px555">
                        Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sediam nonumy eirmod tempor invidunt ut labore et dolore aliquyam erat, sed diam voluptua. At vero eos et accusam et justo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor et dolore aliquyam erat. Lorem ipsum dolor sit amet. Lorem ipsum eat.
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-12">
                    <!-- slider photo item start -->
                    <div class="owl-carousel owl-theme" id="carousel1">
                    <!-- hover image effect start -->
                    <div class="items">
                        <div class="photoItem">
                            <div class="photoItemSocial">
                                <div class="socialItems">
                                    <a href="#"><i class="fa fa-facebook-f"></i></a>
                                    <a href="#"><i class="fa fa-twitter"></i></a>
                                    <a href="#"><i class="fa fa-share-alt"></i></a>
                                    <a href="#"><i class="fa fa-instagram"></i></a>
                                </div>
                            </div>
                            <img class="photoItem__img" src="img/layer12.png" alt="">
                        </div>
                        <div class="montReg14px555 aboutus__montReg14px555">
                            MD.KHALIL UDDIN
                        </div>
                        <div class="robReg13px555">
                            Head of Ideas
                        </div>
                    </div>
                    <!-- hover image effect end -->
                    <!-- hover image effect start -->
                    <div class="items">
                        <div class="photoItem">
                            <div class="photoItemSocial">
                                <div class="socialItems">
                                    <a href="#"><i class="fa fa-facebook-f"></i></a>
                                    <a href="#"><i class="fa fa-twitter"></i></a>
                                    <a href="#"><i class="fa fa-share-alt"></i></a>
                                    <a href="#"><i class="fa fa-instagram"></i></a>
                                </div>
                            </div>
                            <img  class="photoItem__img" src="img/member2.png" alt="">
                        </div>
                        <div class="montReg14px555 aboutus__montReg14px555">
                            MD.KHALIL UDDIN
                        </div>
                        <div class="robReg13px555">
                            Head of Ideas
                        </div>
                    </div>
                    <!-- hover image effect end -->
                    <!-- hover image effect start -->
                    <div class="items">
                        <div class="photoItem">
                            <div class="photoItemSocial">
                                <div class="socialItems">
                                    <a href="#"><i class="fa fa-facebook-f"></i></a>
                                    <a href="#"><i class="fa fa-twitter"></i></a>
                                    <a href="#"><i class="fa fa-share-alt"></i></a>
                                    <a href="#"><i class="fa fa-instagram"></i></a>
                                </div>
                            </div>
                            <img  class="photoItem__img" src="img/member3.png" alt="">
                        </div>
                        <div class="montReg14px555 aboutus__montReg14px555">
                            MD.KHALIL UDDIN
                        </div>
                        <div class="robReg13px555">
                            Head of Ideas
                        </div>
                    </div>
                    <!-- hover image effect end -->
                    <!-- hover image effect start -->
                    <div class="items">
                        <div class="photoItem">
                            <div class="photoItemSocial">
                                <div class="socialItems">
                                    <a href="#"><i class="fa fa-facebook-f"></i></a>
                                    <a href="#"><i class="fa fa-twitter"></i></a>
                                    <a href="#"><i class="fa fa-share-alt"></i></a>
                                    <a href="#"><i class="fa fa-instagram"></i></a>
                                </div>
                            </div>
                            <img class="photoItem__img" src="img/member4.png" alt="">
                        </div>
                        <div class="montReg14px555 aboutus__montReg14px555">
                            MD.KHALIL UDDIN
                        </div>
                        <div class="robReg13px555">
                            Head of Ideas
                        </div>
                    </div>
                    <!-- hover image effect end -->
                    <!-- hover image effect start -->
                    <div class="items">
                        <div class="photoItem">
                            <div class="photoItemSocial">
                                <div class="socialItems">
                                    <a href="#"><i class="fa fa-facebook-f"></i></a>
                                    <a href="#"><i class="fa fa-twitter"></i></a>
                                    <a href="#"><i class="fa fa-share-alt"></i></a>
                                    <a href="#"><i class="fa fa-instagram"></i></a>
                                </div>
                            </div>
                            <img class="photoItem__img" src="img/layer12.png" alt="">
                        </div>
                        <div class="montReg14px555 aboutus__montReg14px555">
                            MD.KHALIL UDDIN
                        </div>
                        <div class="robReg13px555">
                            Head of Ideas
                        </div>
                    </div>
                    <!-- hover image effect end -->
                </div>
                    <!-- slider photo item end -->
                </div>
            </div>
        </div>
    </div>
    <!--aboutUs end-->
    <!--works start-->
        <div id="works" class="container-fluid">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="montReg20px555">
                            LATEST WORKS
                        </div>
                        <div class="line"></div>
                        <ul class="tab">
                            <a href="#" class="active tablinks" onclick="openCity(event, 'All')"><li>All</li></a>
                            <a href="#" class="tablinks" onclick="openCity(event, 'Branding')"><li>Branding</li></a>
                            <a href="#" class="tablinks" onclick="openCity(event, 'Design')"><li>Design</li></a>
                            <a href="#" class="tablinks" onclick="openCity(event, 'Development')"><li>Development</li></a>
                            <a href="#" class="tablinks" onclick="openCity(event, 'Strategy')"><li>Strategy</li></a>
                        </ul>

                    </div>
                    <div class="row">
                        <div class="col-12 col-md-12 col-lg-12">
                            <div class="worksBlock">
                                <div  class="img Branding All">
                                    <div class="hoverImgBlock">
                                        <div class="hoverImgBlockTitle">
                                            Hair Dresser
                                        </div>
                                        <div class="hoverImgBlockSubtitle">
                                            Branding
                                        </div>
                                        <div class="hoverImgBlockButton">
                                            <a href="#">VIEW  <i class="fa fa-angle-right"></i> </a>
                                        </div>
                                    </div>
                                    <img class="img__img" src="img/1_1.png" alt="">
                                </div>
                                <div  class="img Branding All">
                                    <div class="hoverImgBlock">
                                        <div class="hoverImgBlockTitle">
                                            Hair Dresser
                                        </div>
                                        <div class="hoverImgBlockSubtitle">
                                            Branding
                                        </div>
                                        <div class="hoverImgBlockButton">
                                            <a href="#">VIEW  <i class="fa fa-angle-right"></i> </a>
                                        </div>
                                    </div>
                                    <img class="img__img" src="img/1_2.png" alt="">
                                </div>
                                <div  class="img Branding All">
                                    <div class="hoverImgBlock">
                                        <div class="hoverImgBlockTitle">
                                            Hair Dresser
                                        </div>
                                        <div class="hoverImgBlockSubtitle">
                                            Branding
                                        </div>
                                        <div class="hoverImgBlockButton">
                                            <a href="#">VIEW  <i class="fa fa-angle-right"></i> </a>
                                        </div>
                                    </div>
                                    <img class="img__img" src="img/1_3.png" alt="">
                                </div>

                                <div  class="img Design All">
                                    <div class="hoverImgBlock">
                                        <div class="hoverImgBlockTitle">
                                            Hair Dresser
                                        </div>
                                        <div class="hoverImgBlockSubtitle">
                                            Branding
                                        </div>
                                        <div class="hoverImgBlockButton">
                                            <a href="#">VIEW  <i class="fa fa-angle-right"></i> </a>
                                        </div>
                                    </div>
                                    <img class="img__img" src="img/2_1.png" alt="">
                                </div>
                                <div  class="img Design All">
                                    <div class="hoverImgBlock">
                                        <div class="hoverImgBlockTitle">
                                            Hair Dresser
                                        </div>
                                        <div class="hoverImgBlockSubtitle">
                                            Branding
                                        </div>
                                        <div class="hoverImgBlockButton">
                                            <a href="#">VIEW  <i class="fa fa-angle-right"></i> </a>
                                        </div>
                                    </div>
                                    <img class="img__img" src="img/2_2.png" alt="">
                                </div>
                                <div  class="img Design All">
                                    <div class="hoverImgBlock">
                                        <div class="hoverImgBlockTitle">
                                            Hair Dresser
                                        </div>
                                        <div class="hoverImgBlockSubtitle">
                                            Branding
                                        </div>
                                        <div class="hoverImgBlockButton">
                                            <a href="#">VIEW  <i class="fa fa-angle-right"></i> </a>
                                        </div>
                                    </div>
                                    <img class="img__img" src="img/2_3.png" alt="">
                                </div>

                                <div  class="img Strategy All">
                                    <div class="hoverImgBlock">
                                        <div class="hoverImgBlockTitle">
                                            Hair Dresser
                                        </div>
                                        <div class="hoverImgBlockSubtitle">
                                            Branding
                                        </div>
                                        <div class="hoverImgBlockButton">
                                            <a href="#">VIEW  <i class="fa fa-angle-right"></i> </a>
                                        </div>
                                    </div>
                                    <img class="img__img" src="img/3_1.png" alt="">
                                </div>
                                <div  class="img Development All">
                                    <div class="hoverImgBlock">
                                        <div class="hoverImgBlockTitle">
                                            Hair Dresser
                                        </div>
                                        <div class="hoverImgBlockSubtitle">
                                            Branding
                                        </div>
                                        <div class="hoverImgBlockButton">
                                            <a href="#">VIEW  <i class="fa fa-angle-right"></i> </a>
                                        </div>
                                    </div>
                                    <img class="img__img" src="img/3_2.png" alt="">
                                </div>
                                <div  class="img Development All">
                                    <div class="hoverImgBlock">
                                        <div class="hoverImgBlockTitle">
                                            Hair Dresser
                                        </div>
                                        <div class="hoverImgBlockSubtitle">
                                            Branding
                                        </div>
                                        <div class="hoverImgBlockButton">
                                            <a href="#">VIEW  <i class="fa fa-angle-right"></i> </a>
                                        </div>
                                    </div>
                                    <img class="img__img" src="img/3_3.png" alt="">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!--works end-->
    <!-- call to action parallax start-->
    <div id="callToAction" class="container-fluid bgWhite">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="robReg30pxfff">
                        Do you like OUR WORK so far?</br>
                        Let's talk about YOUR PROJECT!
                    </div>
                    <div class="callToActionBut">
                        <a  href="#">Get in Touch</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- call to action parallax end-->
    <!-- blog start-->
    <div id="blog" class="container-fluid bgWhite">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="montReg20px555">
                        RECENT BLOG POSTS
                    </div>
                    <div class="line"></div>
                    <div class="robReg16px555 blog__robReg16px555">
                        Lorem ipsum dolor sit amet, consetetur sadipscing elitr amet
                    </div>
                </div>
            </div>
            <div class="row blog__row">
                <div class="col-md-5 col-lg-5">
                    <div class="blogImg">
                        <img class="blogImg__img" src="img/layer28.png" alt="">
                    </div>
                </div>
                <div class="col-md-7 col-lg-7">
                    <div class="row">
                        <div class="col-md-2 col-lg-2">
                            <div class="date">
                                <div class="montBold18px777 date__montBold18px777">
                                    18
                                </div>
                                <div class="montBold10px777 date__montBold10px777">
                                    OCT
                                </div>
                            </div>
                        </div>
                        <div class="col-md-10 col-lg-10 blogTitle">
                            <div class="montReg16px555">
                                STARTUP IDEAS NEEDS TO BE FUNDED
                            </div>
                            <div class="robReg13px777Ital">
                                By <span>Khalil</span> Uddin in <span>Development</span>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-lg-12">
                            <div class="robReg14px555 blog__robReg14px555">
                                Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod teduntlabore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et erebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor idunt ut labore et dolore aliquyam
                            </div>
                            <div class="robBold13px777">
                                READ MORE
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-12">
                    <div class="hrBlock">
                        <hr class="hrBlock__hr">
                    </div>
                </div>
            </div>
            <div class="row blog__row">
                <div class="col-md-5 col-lg-5">
                    <div class="blogImg">
                        <img class="blogImg__img" src="img/layer27.png" alt="">
                    </div>
                </div>
                <div class="col-md-7 col-lg-7">
                    <div class="row">
                        <div class="col-2 col-lg-2">
                            <div class="date">
                                <div class="montBold18px777">
                                    18
                                </div>
                                <div class="montBold10px777">
                                    OCT
                                </div>
                            </div>
                        </div>
                        <div class="col-md-10 col-lg-10 blogTitle">
                            <div class="montReg16px555">
                                USER INTERFACE DESIGNING ELEMENT
                            </div>
                            <div class="robReg13px777Ital">
                                By <span>Khalil</span> Uddin in <span>Development</span>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-lg-12">
                            <div class="robReg14px555 blog__robReg14px555">
                                Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod teduntlabore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et erebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor idunt ut labore et dolore aliquyam
                            </div>
                            <div class="robBold13px777">
                                READ MORE
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--blog end-->
    <!--client  start-->
    <div id="client" class="container-fluid bgGrey">
        <div class="container">
            <div class="row">
                <div class="logos">
                    <img src="img/logo_1.png" alt="">
                    <img src="img/logo_2.png" alt="">
                    <img src="img/logo_3.png" alt="">
                    <img src="img/logo_4.png" alt="">
                    <img src="img/logo_5.png" alt="">
                </div>
            </div>
            <div class="row">
                <div class="owl-carousel owl-theme" id="carousel2">
                    <div class="item">
                        <div class="robReg18px555Ital client__robReg18px555Ital">
                            Hvaing placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus. Temporibus autem quibusdam et aut officiis debitis aut rerum”
                        </div>
                        <div class="robReg20px555 client__robReg20px555">
                            John Doe, Google Inc.
                        </div>
                    </div>
                    <div class="item">
                        <div class="robReg18px555Ital client__robReg18px555Ital">
                            Hvaing placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus. Temporibus autem quibusdam et aut officiis debitis aut rerum”
                        </div>
                        <div class="robReg20px555 client__robReg20px555">
                            John Doe, Google Inc.
                        </div>
                    </div>
                    <div class="item">
                        <div class="robReg18px555Ital client__robReg18px555Ital">
                            Hvaing placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus. Temporibus autem quibusdam et aut officiis debitis aut rerum”
                        </div>
                        <div class="robReg20px555 client__robReg20px555">
                            John Doe, Google Inc.
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--client end-->
    <!-- contact  start-->
    <div id="contact" class="container-fluid bgWhite">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="montReg20px555">
                        GET IN TOUCH
                    </div>
                    <div class="line"></div>
                    <div class="robReg16px555">
                        Lorem ipsum dolor sit amet, consetetur sadipscing elitr amet
                    </div>
                </div>
            </div>
            <div class="row contactBody">
                <div class="col-4 col-lg-4">
                    <div class="row contactBody__row">
                        <div class="col-2 col-lg-1">
                            <i class="fa fa-map-marker"></i>
                        </div>
                        <div class="col-10 col-lg-11">
                            <div class="montReg14px555 contact__montReg14px555">
                                ADDRESS
                            </div>
                            <div class="robReg12px555 contact__robReg12px555">
                                312, 7th Ave, New York<br>
                                NY 101200, United States of America
                            </div>
                        </div>
                    </div>
                    <div class="row contactBody__row">
                        <div class="col-2 col-lg-1">
                            <i class="fa fa-mobile-phone"></i>
                        </div>
                        <div class="col-10 col-lg-11">
                            <div class="montReg14px555 contact__montReg14px555">
                                HOTLINE(24x7)
                            </div>
                            <div class="robReg12px555 contact__robReg12px555">
                                +65 0052 300, +65 88251 210<br>
                                +88 01723 511 340
                            </div>
                        </div>
                    </div>
                    <div class="row contactBody__row">
                        <div class="col-2 col-lg-1">
                            <i class="fa fa-envelope-o"></i>
                        </div>
                        <div class="col-10 col-lg-11">
                            <div class="montReg14px555 contact__montReg14px555">
                                E-MAIL
                            </div>
                            <div class="robReg12px555 contact__robReg12px555">
                                shape@gmail.com<br>
                                khalilkode@gmail.com
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-8 col-lg-8">
                    <div class="row">
                        <div class="col-lg-6">
                            <div class="form-group">
                                <input class="form-control" type="text" placeholder="YOUR NAME">
                            </div>
                            <div class="form-group">
                                <input class="form-control" type="text" placeholder="YOUR SUBJECT">
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div class="form-group">
                                <input class="form-control" type="email" placeholder="YOUR E-MAIL">
                            </div>
                            <div class="form-group">
                                <input class="form-control" type="text" placeholder="COMPANY NAME">
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-lg-12">
                            <div class="form-group">
                                <textarea class="form-control" name="name" rows="5" placeholder="Write your message"></textarea>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-lg-4">
                            <div class="eventSendMessage">
                                <a class="" href="#">Send message</a>
                            </div>
                        </div>
                        <div class="col-lg-8">
                            <div class="robReg12px555 send__robReg12px555">
                                <span>*</span> We’ll contact you as as possible. We don’t reply on Monday.
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--contact end-->
    <!--footer  start-->
    <footer class="container-fluid">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="footer_icons">
                        <span><i class="fa fa-twitter"></i></span>
                        <span><i class="fa fa-twitter"></i></span>
                        <span><i class="fa fa-twitter"></i></span>
                        <span><i class="fa fa-twitter"></i></span>
                    </div>
                    <div class="line"></div>
                    <div class="robReg12pxfff">
                        © 2015 Startup, Designed by ShapedTheme
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!--footer end-->

    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
    <script src="js/jquery-3.5.1.min.js"></script>
        <script src="js/owl.carousel.min.js"></script>
    <script src="js/main.js"></script>
</body>
</html>
